/* CSS Variables */
:root {
    --font-family: "Lato", sans-serif;
    --size-xxs: 4px;
    --size-xs: 8px;
    --size-s: 16px;
    --size-m: 24px;
    --size-l: 32px;
    --size-xl: 40px;
    --b-radius: 0;
    --color-bg: #FAFAFF;
    --color-surface: #FFFFFF;
    --color-text: #111111;
    --color-text-description: rgba(17, 17, 17, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #6B5CFF;
    --color-secondary: #262438;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-8b7af80e { max-width: 1280px; margin: 0 auto; position: relative; }
.g-06f801b1 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-6923ff65 { padding: 0; }
.g-b9679f36 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-b9679f36:hover { text-decoration: underline; }
.g-792fe651 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-792fe651::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-792fe651 span { position: relative; z-index: 2; }
.g-792fe651:hover::before { filter: brightness(80%); }
.g-1f79f5fe { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-58d8ea34 { color: var(--color-text); }
.g-58d8ea34::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-58d8ea34:hover { color: var(--color-text-light); }
.g-58d8ea34:hover::before { background-color: var(--color-primary); }
.g-09314325 { text-decoration: none; }
.g-9eec4f12 { width: 100%; }
.g-9c92eade { white-space: nowrap; }
.g-45c11115 { aspect-ratio: 16/10; }
.g-54aeab85 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-f0909b8b { height: var(--size-xl); }
.g-d7942f74 { min-height: 130px; resize: vertical; }
.g-0bbfbcc3 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-f26c3083 { border-radius: var(--b-radius); }
.g-3872be1c { overflow: hidden; }
.g-d63791d6 { box-shadow: var(--shadow); }
.g-fd79f319 { box-shadow: var(--shadow-1); }
.g-4c6a248d { color: var(--color-bg); }
.g-ff06b3a3 { color: var(--color-surface); }
.g-795e74ae { color: var(--color-text); }
.g-52973950 { color: var(--color-text-description); }
.g-1cb815ec { color: var(--color-text-light); }
.g-c922a8f3 { color: var(--color-primary); }
.g-8476d7a6 { color: var(--color-secondary); }
.g-b64aabd8 { background-color: var(--color-bg); }
.g-3310e23a { background-color: var(--color-surface); }
.g-eedf30fc { background-color: var(--color-text); }
.g-5d896772 { background-color: var(--color-text-description); }
.g-90101ae3 { background-color: var(--color-text-light); }
.g-47607660 { background-color: var(--color-primary); }
.g-1d1399df { background-color: var(--color-secondary); }
.g-9b5ccd06 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-962bf064 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-d336c62d { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-43a962eb { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-15afcef3 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-26d41060 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-cbe69ff4 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-3d1fb364 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-b5e2a591 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-d9e05592 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-e8ff5ec4 { font-weight: bold; }
.g-5f5139c0 { margin-top: var(--size-xxs); }
.g-f57dbde1 { margin-top: var(--size-xs); }
.g-3a127294 { margin-top: var(--size-s); }
.g-3e8f3324 { margin-top: var(--size-m); }
.g-0abc4949 { margin-top: var(--size-l); }
.g-62a8e4d8 { margin-top: var(--size-xl); }
.g-03c57fd8 { margin-bottom: var(--size-xxs); }
.g-ed3951fa { margin-bottom: var(--size-xs); }
.g-c8ac5394 { margin-bottom: var(--size-s); }
.g-7a817a24 { margin-bottom: var(--size-m); }
.g-1fcf8de2 { margin-bottom: var(--size-l); }
.g-4aac9576 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-1f79f5fe { min-height: var(--size-m); }
 }